tosca_definitions_version: tosca_simple_yaml_1_3
node_types:
  org.openecomp.resource.VFC-root2:
    derived_from: tosca.nodes.Root
    properties:
      aProperty:
        type: string
        required: false
